@charset "UTF-8";

/*--------------------------------------
	タイトルエリア
---------------------------------------*/

.hdrArea {
	background-image: url(../img/bg_hdrarea.gif);
}


/*--------------------------------------
	アイコンつき見出し
---------------------------------------*/
.hdr__icon {
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:48px;
	height:42px;
	margin: -12px 0.5em -10px 0;
	background:url(../img/icon_product.png) no-repeat 0 0;
	vertical-align:middle;
}
.hdr__icon--product {
	background-position:0 0;
}
.hdr__icon--shop {
	background-position:0 -42px;
}

@media only screen and (max-width: 767px) {

.hdr__icon {
	background-image:url(../img/icon_product_sp.png);
	background-size: 48px auto;
}

}
/*--------------------------------------
	サービストップ
---------------------------------------*/
.service__topTxt {
	font-size:115%;
	margin: 0 15px 30px;
}


@media only screen and (max-width: 768px) {

.service__topTxt {
	font-size: 93%;
	margin: -15px 15px 15px;
}
}

/*--------------------------------------
	ドンキモール
---------------------------------------*/
.productMall{
	display:table;
	table-layout:fixed;
	width:100%;
}
.productMall--text{
	display:table-cell;
	*display:inline;
	*zoom:1;
	padding:20px 40px 0 0;
	vertical-align:top;
}
.productMall--img{
	display:table-cell;
	*display:inline;
	*zoom:1;
	width:360px;
	vertical-align:top;
}
.productMall--text--logo{
	margin-bottom:40px;
}
.productMall--text--logo > img{
	max-width:100%;
	height:auto;
}
.productMall--img--thumb{
	border:solid 1px #ebebeb;
	border-radius:25px;
}
.hdr.hdr--shop {
	font-size: 115%;
}
.shop__txt{
	margin-bottom:0.8em;
	font-size:86%;
}
.shop__limited{
	display:inline-block;
	*display:inline;
	*zoom:1;
	background:#f10f0f;
	color:#fff;
	padding:0.2em;
	margin:0 0.5em;
	font-weight:bold;
	font-size:75%;
	line-height:1;
	vertical-align:middle;
}
@media only screen and (max-width: 768px) {
.productMall{
	display:block;
}
.productMall--text{
	display:block;
	padding-right:0;
	margin-bottom:30px;
}
.productMall--img{
	display:block;
	width:auto;
	margin:0 15px;
	text-align:center;
}
.productMall--img--thumb{
	max-width:100%;
	height:auto;
}
.productMall--text--logo{
	margin-bottom:30px;
	text-align:center;
}
.productMall--text--logo > img{
	max-width:268px;
}
.shop__txt{
	font-size:100%;
}
.shop__btn{
	text-align:center;
}
@media only screen and (max-width: 380px) {
.shop__btn{
	font-size:93%;
}

}